﻿body, div, h1, h2, h3, h4, h5, p, span, input, select, a {
    font-family:'Malgun Gothic';
}


/* MainPage 메인페이지 더보기/리스트에 대한 스타일*/

.readMore {
    float: right;
    font-size: 11px;
    color:#363636;
    font-weight: normal;
    
}

/* 모든 asp:HyperLink underline 제거 */
a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }


